package com.bocloud.cmp.model.hmc.sdk.common;

import com.alibaba.fastjson.JSONObject;

/**
 * 原子
 *
 * @author sxp
 * @since May 3, 2018
 */
public class Atom {
    private String atomId;
    private String atomCreated;

    public Atom() {
    }

    public String getAtomId() {
        return atomId;
    }

    public void setAtomId(String atomId) {
        this.atomId = atomId;
    }

    public String getAtomCreated() {
        return atomCreated;
    }

    public void setAtomCreated(String atomCreated) {
        this.atomCreated = atomCreated;
    }

    @Override
    public String toString() {
        return JSONObject.toJSONString(this);
    }
}
